
.office-form-question-content {
    padding-left: 20px;
    padding-right: 20px;
}


.question-title-box {
    position: relative;
}

.office-form-question-element {
    margin-top: 20px;
    margin-left: 20px;
}

.office-form-mobile-sort-list, .office-form-sort-list {
    border: 1px solid transparent;
}


.office-form-sort-item {
    font-family: "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    font-size: 14px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 19px;
    outline: 0 none;
    min-height: 40px;
    background-color: #f4f4f4;
    color: #333;
    cursor: pointer;
    outline: 1px solid transparent;
    outline-offset: -1px;
    overflow-wrap: break-word;
}

.office-form-sort-item-container {
    margin-bottom: 10px;
}

.office-form-question-content {
    padding-left: 20px;
    padding-right: 20px;
}

.nps-control .nps-control-table {
    width: 100%;
}

table.reset {
    border-spacing: 0;
}

.nps-control .nps-control-table .nps-head-row {
    display: none;
}



.nps-control .nps-control-table .radio-button-item .radio-button input {
    position: absolute;
    top: 0;
    height: 100%;
    width: 1px;
    border: 0;
    padding: 0;
    margin: 0;
    clip: rect(0 0 0 0);
}
.nps-control .nps-control-table .radio-button-item {
    border: 1px solid #999;
    border-right: 0 none;
    width: 8%;
    color: #666;
}

.nps-control .nps-control-table .radio-button-item .radio-button .answer-label {
    padding: 10px 0;
    display: block;
    cursor: pointer;
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 400;
}

.nps-control .nps-control-table .radio-button-item .radio-button {
    position: relative;
}

.nps-control .nps-control-table .nps-head-row .nps-head-column {
    visibility: hidden;
    color: #333e48;
    text-align: center;
    vertical-align: bottom;
}

.nps-control .nps-control-table td {
    vertical-align: middle;
    text-align: center;
}
table.reset td, table.reset tr {
    margin: 0;
    padding: 0;
    border: 0;
}

.form-renderer-section-breaker {
    height: 20px;
    margin-left: -30px;
    width: calc(100% + 60px);
    margin-top: 20px;
    margin-bottom: 30px;
}

@media print {
    /* Define styles for printing */
    body {
        font-size: 10pt;
    }